/* RTL */
.rtl .mobile-nav{left:0;right:auto;transform:translateX(-105%);border-right:1px solid var(--border);border-left:none}
.rtl .mobile-nav.active{transform:translateX(0)}
.rtl .mobile-nav-body .nav-link.has-children::after{content:'\2039';margin-left:0;margin-right:auto}
.rtl .mobile-nav-body .sub-nav{padding-left:0;padding-right:22px}
.rtl .sub-link{padding-right:8px!important;padding-left:28px!important}
.rtl .sub-link:before{content:""}
.rtl .scroll-top{right:auto;left:10px}
.rtl .search-bar .search-icon{right:9px;left:auto}
.rtl .search-bar input{padding:10px 10px 10px 32px}
.rtl .cart-count{right:-4px;left:auto}
.rtl .detail-price del,.rtl .product-price del{margin-left:0;margin-right:3px}
.rtl .woocommerce-message .button,.rtl .woocommerce-info .button,.rtl .woocommerce-error .button{float:right}
.rtl .woocommerce-ordering select{background-position:right 6px center;padding:7px 8px 7px 28px}
.rtl .detail-usage{border-right:3px solid var(--primary);border-left:none}
